Letzte Aktivitäten

  • schueppi

    Thema
    Hallo zusammen,
    ich komme auch nach jeder Menge Recherchen nicht weiter, hoffentlich kann mir hier jemand helfen.
    Server-Version ist 12.0.2, die Clients haben zum größten Teil noch Version 10, ich bin seit ein paar Monaten bei der Umstellung.
    Es ist uns bei…
  • kehlkopfkurti

    Thema
    Hallo Leute

    folgendes Problem: Kollege hat "neues" Handy. Wenn ich versuche Verse zu konfigurieren bekomme ich folgende Fehlermeldung:

    Ihr Server verwendet möglicherweise eine SSL-Konflguration, die nicht mit dieser Version von Android kompatibel ist.…